<?php
define('BASE_URL', '/crm-mvc/public'); // Update this based on your folder
define('DB_HOST', 'localhost');
define('DB_NAME', 'ussltpdf_crm_demo');
define('DB_USER', 'ussltpdf_SLWAZI');
define('DB_PASS', '@Slwazi247');
